## junit2html 31.0.2

=== debian/changelog ===
junit2html (31.0.2-1) unstable; urgency=medium

  * Initial release (Closes: #1113670).

 -- Gabriel Barrantes <gabriel.barrantes.dev@outlook.com>  Mon, 01 Sep 2025 15:10:11 +0000
