=== debian/control ===
Source: junit2html
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Gabriel Barrantes <gabriel.barrantes.dev@outlook.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 dh-sequence-python3,
 python3-setuptools,
 python3-all,
 python3-jinja2,
 python3-pytest <!nocheck>,
Testsuite: autopkgtest-pkg-pybuild
Standards-Version: 4.7.2
Homepage: https://gitlab.com/inorton/junit2html
Vcs-Browser: https://salsa.debian.org/python-team/packages/junit2html
Vcs-Git: https://salsa.debian.org/python-team/packages/junit2html.git

Package: junit2html
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
Description: Convert JUnit XML reports to HTML
 A simple self-contained Python tool to produce a single HTML file
 from a single JUnit XML file. Useful for test result visualization
 and CI/CD pipelines.
 .
 Basic usage:
  junit2html JUNIT_XML_FILE [NEW_HTML_FILE]
