=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=junit2html

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install
	find debian/junit2html -name "pytest-results.xml" -type f -delete
