=== debian/watch ===
Version: 5
Template: Gitlab
Dist: https://gitlab.com/inorton/junit2html
