## junit2html 31.0.5

=== debian/changelog ===
junit2html (31.0.5-1) unstable; urgency=medium

  * New upstream release 31.0.5.
  * d/control: Add pybuild-plugin-pyproject as a build dependency.
  * d/gbp.conf: Do not search for upstream VCS tags.

 -- Gabriel Barrantes <gabriel.barrantes.dev@outlook.com>  Sat, 06 Dec 2025 00:45:55 +0000
