=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
  debhelper-compat (= 13),
  dh-python,
  dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3-setuptools,
  python3-all,
  python3-jinja2,
